<productinfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
    xsi:noNamespaceSchemaLocation="optional">
    <?xml-stylesheet type="text/xsl"href="optional"?>
     
    <matlabrelease>R2017b</matlabrelease>
    <name>MES Model &amp; Refactor</name>
    <type>simulink</type>
    <icon></icon>
    <help_location>help</help_location>
  
</productinfo>